@charset "utf-8";
/* CSS Document */
.top ul li:nth-child(7) a{background:url(../images/top-nav-line.png) no-repeat center bottom;}

@media screen and (min-width: 1380px)  {
/*banner*/
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);padding-bottom:6%;}
	.contact .left{width:53%;float:left;}
	.contact .left h1{font-size:32px;color:#fff;}
	.contact .left p{font-size:17px;color:#fff;line-height:36px;}
	.contact .left ul{margin-top:5%;margin-bottom:2%;}
	.contact .left ul li{width:48%;}
	.contact .left ul li img{width:100%;}
	.contact .left ul li:nth-child(1){float:left;}
	.contact .left ul li:nth-child(2){float:right;}
	.contact .left span{font-size:17px;color:#60acf6;padding-left:4%;background:url(../images/contact/add-icon.png) no-repeat left center;}
	.contact .right{width:43%;float:right;position:relative;}
	.contact .right form{background-image:linear-gradient(0deg, #283d52 0%, #364f6b 100%);border-radius:15px 15px 0px 0px;width:80%;margin-left:10%;padding:3% 3%;}
	.contact .right form div label{color:#cbe1f6;font-size:18px;display:block;}
	.contact .right form div:nth-child(1) label{padding-left:25px;background:url(../images/contact/message-name.png) no-repeat left center;}
	.contact .right form div:nth-child(2) label{padding-left:25px;background:url(../images/contact/message-tel.png) no-repeat left center;}
	.contact .right form .lytext label{padding-left:25px;background:url(../images/contact/message-need.png) no-repeat left center;}
	.contact .right form div input{background:#fff;height:38px;font-size:18px;color:#333;border:0;width:90%;padding:0 5%;display:block;margin-top:6%;}
	.contact .right form .name{float:left;width:48%;}
	.contact .right form .tel{float:right;width:48%;}
	.contact .right form .lytext{margin-top:3%;}
	.contact .right form div textarea{min-width:100%;max-width:100%;border:0;min-height:120px;max-height:120px;display:block;margin-top:3%;padding:0;font-family:MicrosoftYaHei;font-size:18px;}
	.contact .right form button{width:60%;margin:3% 20% 0 20%;background:url(../images/contact/message-an.png) no-repeat center;bordeR:0;padding:6% 0;}
/*ewm*/
	.ewm-box{border-radius:30px 30px 10px 10px;overflow:hidden;padding:1.8% 0;margin-top:-3%;background:#fff;}
	.ewm ul{margin:0 -1.5%;width:98%;}
	.ewm ul li{width:30.33%;padding:0 1.5%;float:left;}
	.ewm ul li img{width:100%;}
/*Q&A*/
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-tit h1{margin:0;font-size:32px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-qa{background:url(../images/contact/service-bt.png) no-repeat top center;}
	.ab-map{background:url(../images/contact/map-bt.png) no-repeat top center;}
	.q-a{margin-bottom:2.5%;}
	.q-a ul{margin:0 -1%;}
	.q-a ul li{width:23%;padding:0 1%;float:left;}
	.q-a ul li img{width:100%;object-fit:none;}
/*map*/
	#map{height:480px;}	
}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*banner*/
	.banner-bj{background:url(../images/contact/bj.jpg) no-repeat;padding-bottom:6%;}
	.contact .left{width:53%;float:left;}
	.contact .left h1{font-size:32px;color:#fff;}
	.contact .left p{font-size:16px;color:#fff;line-height:30px;}
	.contact .left ul{margin-top:5%;margin-bottom:2%;}
	.contact .left ul li{width:48%;}
	.contact .left ul li img{width:100%;}
	.contact .left ul li:nth-child(1){float:left;}
	.contact .left ul li:nth-child(2){float:right;}
	.contact .left span{font-size:16px;color:#60acf6;padding-left:5%;background:url(../images/contact/add-icon.png) no-repeat left center;background-size:5% auto;}
	.contact .right{width:43%;float:right;position:relative;margin-top:2%;}
	.contact .right form{background-image:linear-gradient(0deg, #283d52 0%, #364f6b 100%);border-radius:15px 15px 0px 0px;width:80%;margin-left:10%;padding:3% 3%;}
	.contact .right form div label{color:#cbe1f6;font-size:16px;display:block;}
	.contact .right form div:nth-child(1) label{padding-left:25px;background:url(../images/contact/message-name.png) no-repeat left center;}
	.contact .right form div:nth-child(2) label{padding-left:25px;background:url(../images/contact/message-tel.png) no-repeat left center;}
	.contact .right form .lytext label{padding-left:25px;background:url(../images/contact/message-need.png) no-repeat left center;}
	.contact .right form div input{background:#fff;height:38px;font-size:18px;color:#333;border:0;width:90%;padding:0 5%;display:block;margin-top:6%;}
	.contact .right form .name{float:left;width:48%;}
	.contact .right form .tel{float:right;width:48%;}
	.contact .right form .lytext{margin-top:3%;}
	.contact .right form div textarea{min-width:100%;max-width:100%;border:0;min-height:100px;max-height:100px;display:block;margin-top:3%;padding:0;font-family:MicrosoftYaHei;font-size:18px;}
	.contact .right form button{width:70%;margin:3% 15% 0 15%;background:url(../images/contact/message-an.png) no-repeat center;bordeR:0;padding:6% 0;}
/*ewm*/
	.ewm-box{border-radius:30px 30px 10px 10px;overflow:hidden;padding:1.8% 0;margin-top:-3%;background:#fff;}
	.ewm ul{margin:0 -1.5%;width:98%;}
	.ewm ul li{width:30.33%;padding:0 1.5%;float:left;}
	.ewm ul li img{width:100%;}
/*Q&A*/
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-tit h1{margin:0;font-size:30px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-qa{background:url(../images/contact/service-bt.png) no-repeat top center;}
	.ab-map{background:url(../images/contact/map-bt.png) no-repeat top center;}
	.q-a{margin-bottom:2.5%;}
	.q-a ul{margin:0 -1%;}
	.q-a ul li{width:23%;padding:0 1%;float:left;}
	.q-a ul li img{width:100%;object-fit:none;}
/*map*/
	#map{height:480px;}	
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*banner*/
	.banner-bj{background:url(../images/contact/bj.jpg) no-repeat;padding-bottom:6%;}
	.contact .left{width:53%;float:left;}
	.contact .left h1{font-size:27px;color:#fff;}
	.contact .left p{font-size:15px;color:#fff;line-height:27px;}
	.contact .left ul{margin-top:5%;margin-bottom:2%;}
	.contact .left ul li{width:48%;}
	.contact .left ul li img{width:100%;}
	.contact .left ul li:nth-child(1){float:left;}
	.contact .left ul li:nth-child(2){float:right;}
	.contact .left span{font-size:15px;color:#60acf6;padding-left:5%;background:url(../images/contact/add-icon.png) no-repeat left center;background-size:5% auto;}
	.contact .right{width:43%;float:right;position:relative;margin-top:2%;}
	.contact .right form{background-image:linear-gradient(0deg, #283d52 0%, #364f6b 100%);border-radius:15px 15px 0px 0px;width:80%;margin-left:10%;padding:3% 3%;}
	.contact .right form div label{color:#cbe1f6;font-size:15px;display:block;}
	.contact .right form div:nth-child(1) label{padding-left:25px;background:url(../images/contact/message-name.png) no-repeat left center;background-size:11% auto;}
	.contact .right form div:nth-child(2) label{padding-left:25px;background:url(../images/contact/message-tel.png) no-repeat left center;background-size:11% auto;}
	.contact .right form .lytext label{padding-left:25px;background:url(../images/contact/message-need.png) no-repeat left center;background-size:5.5% auto;}
	.contact .right form div input{background:#fff;height:35px;font-size:15px;color:#333;border:0;width:90%;padding:0 5%;display:block;margin-top:6%;}
	.contact .right form .name{float:left;width:48%;}
	.contact .right form .tel{float:right;width:48%;}
	.contact .right form .lytext{margin-top:3%;}
	.contact .right form div textarea{min-width:96%;max-width:96%;border:0;min-height:90px;max-height:90px;display:block;margin-top:3%;padding:2%;font-family:MicrosoftYaHei;font-size:15px;}
	.contact .right form button{width:70%;margin:3% 15% 0 15%;background:url(../images/contact/message-an.png) no-repeat center;background-size:100% auto;bordeR:0;padding:6% 0;}
/*ewm*/
	.ewm-box{border-radius:30px 30px 10px 10px;overflow:hidden;padding:1.8% 0;margin-top:-3%;background:#fff;}
	.ewm ul{margin:0 -1.5%;width:98%;}
	.ewm ul li{width:30.33%;padding:0 1.5%;float:left;}
	.ewm ul li img{width:100%;}
/*Q&A*/
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-tit h1{margin:0;font-size:27px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-qa{background:url(../images/contact/service-bt.png) no-repeat top center;background-size:36% auto;}
	.ab-map{background:url(../images/contact/map-bt.png) no-repeat top center;background-size:24% auto;}
	.q-a{margin-bottom:2.5%;}
	.q-a ul{margin:0 -1%;}
	.q-a ul li{width:23%;padding:0 1%;float:left;}
	.q-a ul li img{width:100%;}
/*map*/
	#map{height:480px;}	
}

@media screen and (max-width: 992px) and (min-width: 769px){
/*banner*/
	.banner-bj{background:url(../images/contact/bj.jpg) no-repeat;padding-bottom:6%;}
	.contact .left{width:50%;float:left;}
	.contact .left h1{font-size:21px;color:#fff;}
	.contact .left p{font-size:14px;color:#fff;line-height:32px;}
	.contact .left ul{margin-top:5%;margin-bottom:2%;}
	.contact .left ul li{width:48%;}
	.contact .left ul li img{width:100%;}
	.contact .left ul li:nth-child(1){float:left;}
	.contact .left ul li:nth-child(2){float:right;}
	.contact .left span{font-size:14px;color:#60acf6;padding-left:6%;background:url(../images/contact/add-icon.png) no-repeat left center;background-size:5% auto;}
	.contact .right{width:50%;float:right;position:relative;margin-top:2%;}
	.contact .right form{background-image:linear-gradient(0deg, #283d52 0%, #364f6b 100%);border-radius:15px 15px 0px 0px;width:80%;margin-left:10%;padding:3% 3%;}
	.contact .right form div label{color:#cbe1f6;font-size:14px;display:block;}
	.contact .right form div:nth-child(1) label{padding-left:25px;background:url(../images/contact/message-name.png) no-repeat left center;background-size:11% auto;}
	.contact .right form div:nth-child(2) label{padding-left:25px;background:url(../images/contact/message-tel.png) no-repeat left center;background-size:11% auto;}
	.contact .right form .lytext label{padding-left:25px;background:url(../images/contact/message-need.png) no-repeat left center;background-size:5.5% auto;}
	.contact .right form div input{background:#fff;height:35px;font-size:15px;color:#333;border:0;width:90%;padding:0 5%;display:block;margin-top:6%;}
	.contact .right form .name{float:left;width:48%;}
	.contact .right form .tel{float:right;width:48%;}
	.contact .right form .lytext{margin-top:3%;}
	.contact .right form div textarea{min-width:96%;max-width:96%;border:0;min-height:75px;max-height:75px;display:block;margin-top:3%;padding:2%;font-family:MicrosoftYaHei;font-size:15px;}
	.contact .right form button{width:80%;margin:3% 10% 0 10%;background:url(../images/contact/message-an.png) no-repeat center;background-size:100% auto;bordeR:0;padding:6% 0;}
/*ewm*/
	.ewm-box{border-radius:30px 30px 10px 10px;overflow:hidden;padding:1.8% 0;margin-top:-3%;background:#fff;}
	.ewm ul{margin:0 -1.5%;width:98%;}
	.ewm ul li{width:30.33%;padding:0 1.5%;float:left;}
	.ewm ul li img{width:100%;}
/*Q&A*/
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-tit h1{margin:0;font-size:21px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-qa{background:url(../images/contact/service-bt.png) no-repeat top center;background-size:30% auto;}
	.ab-map{background:url(../images/contact/map-bt.png) no-repeat top center;background-size:20% auto;}
	.q-a{margin-bottom:2.5%;}
	.q-a ul{margin:0 -1%;}
	.q-a ul li{width:23%;padding:0 1%;float:left;}
	.q-a ul li img{width:100%;}
/*map*/
	#map{height:320px;}	
}

@media screen and (max-width: 769px) {
/*banner*/
	.banner-bj{background:url(../images/contact/bj.jpg) no-repeat;background-size:100% 100%;padding-bottom:6%;}
	.contact{padding:0 2%;}
	.contact .left{width:100%;}
	.contact .left h1{font-size:0.36rem;color:#fff;}
	.contact .left p{font-size:0.27rem;color:#fff;line-height:0.42rem;}
	.contact .left ul{margin-top:5%;margin-bottom:2%;}
	.contact .left ul li{width:50%;}
	.contact .left ul li img{width:95%;}
	.contact .left ul li:nth-child(1){float:left;}
	.contact .left ul li:nth-child(2){float:right;}
	.contact .left span{font-size:0.27rem;color:#60acf6;padding:1% 0 1% 7%;background:url(../images/contact/add-icon.png) no-repeat left center;background-size:4.5% auto;display:block;}
	.contact .right{width:100%;position:relative;margin-top:5%;}
	.contact .right form{background-image:linear-gradient(0deg, #283d52 0%, #364f6b 100%);border-radius:15px 15px 0px 0px;width:94%;padding:3% 3%;}
	.contact .right form div label{color:#cbe1f6;font-size:0.27rem;display:block;}
	.contact .right form div:nth-child(1) label{padding-left:0.5rem;background:url(../images/contact/message-name.png) no-repeat left center;background-size:11% auto;}
	.contact .right form div:nth-child(2) label{padding-left:0.5rem;background:url(../images/contact/message-tel.png) no-repeat left center;background-size:11% auto;}
	.contact .right form .lytext label{padding-left:0.5rem;background:url(../images/contact/message-need.png) no-repeat left center;background-size:5.5% auto;}
	.contact .right form div input{background:#fff;height:0.6rem;font-size:0.27rem;color:#333;border:0;width:90%;padding:0 5%;display:block;margin-top:6%;}
	.contact .right form .name{float:left;width:48%;}
	.contact .right form .tel{float:right;width:48%;}
	.contact .right form .lytext{margin-top:3%;}
	.contact .right form div textarea{min-width:96%;max-width:96%;border:0;min-height:1rem;max-height:1.5rem;display:block;margin-top:3%;padding:2%;font-family:MicrosoftYaHei;font-size:0.27rem;}
	.contact .right form button{width:80%;margin:3% 10% 0 10%;background:url(../images/contact/message-an.png) no-repeat center;background-size:80% auto;bordeR:0;padding:6% 0;display:block;}
/*ewm*/
	.ewm-box{border-radius:30px 30px 10px 10px;overflow:hidden;padding:1.8% 0;margin-top:-3%;background:#fff;}
	.ewm ul{margin:0 -1.5%;width:97%;}
	.ewm ul li{width:47%;padding:0 1.5%;float:left;}
	.ewm ul li img{width:100%;}
	.ewm ul li:nth-child(1){display:none;}
/*Q&A*/
	.in-tit{text-align:center;padding-top:2.5%;margin:5% 0;font-size:0;}
	.in-tit h1{margin:0;font-size:0.36rem;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.ab-qa{background:url(../images/contact/service-bt.png) no-repeat top center;background-size:50% auto;}
	.ab-map{background:url(../images/contact/map-bt.png) no-repeat top center;background-size:35% auto;}
	.q-a{padding:0 2%;}
	.q-a ul{margin:0 -1%;}
	.q-a ul li{width:48%;padding:0 1%;float:left;margin-bottom:5%;}
	.q-a ul li img{width:100%;}
/*map*/
	#map{height:320px;}	

}